.style1 {font-family: Arial, Helvetica, sans-serif}
.style2 {font-family: Geneva, Arial, Helvetica, sans-serif}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
}
#copyrightallw {
	position: absolute;
	z-index: 20;
	height: 13px;
	width: 174px;
	left: 628px;
	top: 581px;
}
.textwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-transform: capitalize;
	font-weight: normal;
	font-variant: normal;
}
.textlink {
	color: #000000;
}
#copyright {
	position: absolute;
	height: 11px;
	width: 125px;
	left: 712px;
	top: 601px;
	z-index: 20;
}
